
#wb_header { height: 220px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 936px; padding-bottom: 50px; background-color: transparent; }
#wb_main:before { background: transparent url("../gallery_gen/0e202a4d377dfc2c3da3a4ba54f1b732.jpg") no-repeat center top; background-size: cover; opacity: 0.43; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/c712a9bbdb587c90aba04e75b7af8e55.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1206px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1206px; min-height: 1206px; }
#wb_element_instance89 { top: 150px; left: 99px; min-width: 893px; width: 893px; min-height: 34px; height: 34px; display: block; z-index: 1399; }
#wb_element_instance89 > ul { display: block; }
#wb_element_instance89 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance89, #wb_element_instance89 ul { text-align: left; }
#wb_element_instance89 ul ul { background: transparent none repeat right top; }
#wb_element_instance89 li { margin: 0px 20px 0px 20px; }
#wb_element_instance89 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 6px 10px; font: normal normal 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #132061; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance89 li.over > a, #wb_element_instance89 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Roboto Slab',sans-serif; text-decoration: underline; color: #f2ab05; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance89 li.active > a { border: 0px none #000000; font: normal normal 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #f2ab05; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance89:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance89:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance89:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance90 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 112px; height: 112px; display: block; z-index: 1200; }
#wb_element_instance91 { top: 0px; left: 55px; min-width: 300px; width: 300px; min-height: 32px; height: 32px; display: block; z-index: 1204; }
#wb_element_instance92 { top: 819px; left: 298px; min-width: 120px; width: 120px; min-height: 44px; height: 44px; display: block; z-index: 403; }
#wb_element_instance92 img { width: 120px; height: 44px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance93 { top: 823px; left: 590px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 411; }
#wb_element_instance93 img { width: 110px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { top: 816px; left: 880px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 412; }
#wb_element_instance94 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance95 { top: 819px; left: 43px; min-width: 80px; width: 80px; min-height: 43px; height: 43px; display: block; z-index: 416; }
#wb_element_instance96 form .form-area-field { height: 100px; }
#wb_element_instance96 { top: 80px; left: 60px; min-width: 855px; width: 855px; min-height: 540px; height: 540px; display: block; z-index: 418; }
#wb_element_instance97 { top: 20px; left: 0px; min-width: 990px; width: 990px; min-height: 29px; height: 29px; display: block; z-index: 419; }
#wb_element_instance98 { top: 660px; left: 310px; min-width: 390px; width: 390px; min-height: 130px; height: 130px; display: block; z-index: 983; }
#wb_element_instance98 img { width: 390px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance99 { top: 10px; left: 0; right: 0; min-height: 430px; height: 430px; display: block; z-index: 417; }
#wb_element_instance99 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance99 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 430px; }
#wb_element_instance100 { top: 52px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { opacity: 1; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance92 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance93 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance94 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance96 form td { text-align: right; }
#wb_element_instance96 form tr.area-row > th { height: 1%; }
#wb_element_instance96 form tr.area-row > td { height: 1%; }
#wb_element_instance96 form tr.form-footer > td { height: 20px; }
#wb_element_instance97 p:last-child { margin-bottom: 0; }
#wb_element_instance97 { opacity: 1; }
#wb_element_instance98 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
